Bug 1081200 - RFE: torcs 1.3.6 is available
Summary: RFE: torcs 1.3.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: torcs
Version: 22
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Pete Walter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-26 18:21 UTC by Piergiorgio Sartor
Modified: 2015-10-17 22:55 UTC (History)
1 user (show)

Fixed In Version: torcs-1.3.6-1.fc23 torcs-1.3.6-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-07 16:34:45 UTC


Attachments (Terms of Use)

Description Piergiorgio Sartor 2014-03-26 18:21:36 UTC
Description of problem:

Would it be possible to update to 1.3.5?
This seems to have the nice "car setup" feature...

Thanks a lot in advance,

bye,

pg

Comment 1 Piergiorgio Sartor 2014-08-09 11:47:14 UTC
Hi again,

just noticed that torcs 1.3.6 is available, so updated the title accordingly.

bye,

pg

Comment 2 Fedora End Of Life 2015-05-29 11:22:43 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Piergiorgio Sartor 2015-06-16 16:37:45 UTC
It seems even F22 does not have torcs updates.

bye,

pg

Comment 4 Fedora Admin XMLRPC Client 2015-09-30 19:23:39 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Fedora Admin XMLRPC Client 2015-10-05 09:33:04 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Update System 2015-10-05 14:00:13 UTC
torcs-1.3.6-1.fc23 torcs-data-1.3.6-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7efaec4d25

Comment 7 Fedora Update System 2015-10-06 04:21:57 UTC
torcs-1.3.6-1.fc23, torcs-data-1.3.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update torcs-data torcs'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7efaec4d25

Comment 8 Piergiorgio Sartor 2015-10-06 05:53:41 UTC
Hi,

thanks for the update.

Any chance to get torcs-1.3.6 for F-22 too?

Thanks again,

bye,

pg

Comment 9 Pete Walter 2015-10-06 13:41:15 UTC
Sure, I'm working on the F22 update now.

Comment 10 Fedora Update System 2015-10-06 14:02:29 UTC
torcs-1.3.6-1.fc22 torcs-data-1.3.6-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-83b5bfef42

Comment 11 Fedora Update System 2015-10-07 16:26:04 UTC
torcs-1.3.6-1.fc22, torcs-data-1.3.6-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update torcs-data torcs'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-83b5bfef42

Comment 12 Fedora Update System 2015-10-07 16:34:41 UTC
torcs-1.3.6-1.fc23, torcs-data-1.3.6-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-10-17 22:55:51 UTC
torcs-1.3.6-1.fc22, torcs-data-1.3.6-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.